From: Martin Kepplinger <martin.kepplinger@puri.sm>
Date: Thu, 20 Aug 2020 16:09:18 +0200
Subject: arm64: librem5_defconfig: enable rsi purism patches for firmware
 loading

---
 arch/arm64/configs/librem5_defconfig | 1 +
 1 file changed, 1 insertion(+)

diff --git a/arch/arm64/configs/librem5_defconfig b/arch/arm64/configs/librem5_defconfig
index 5ed2d49..dcd96d7 100644
--- a/arch/arm64/configs/librem5_defconfig
+++ b/arch/arm64/configs/librem5_defconfig
@@ -499,6 +499,7 @@ CONFIG_MWIFIEX_USB=m
 # CONFIG_WLAN_VENDOR_REALTEK is not set
 CONFIG_RSI_91X=m
 # CONFIG_RSI_USB is not set
+CONFIG_RSI_PURISM=y
 CONFIG_REDPINE_91X=m
 # CONFIG_REDPINE_USB is not set
 CONFIG_REDPINE_BT_ALONE=y
